resources:
  App\Entity\Log\EmailLog:
    operations:
      ApiPlatform\Metadata\GetCollection:
        filters: [ 'email_log.order_filter', 'email_log.search_filter', 'email_log.global_search_filter' ]
        openapiContext:
          summary: EmailLog - List.
          description: >
            Retrieves a list of EmailLog
        normalizationContext:
          groups:
            - 'identifier:read'
            - 'email_log:read'
            - 'time_trace:read'

      ApiPlatform\Metadata\Get:
        openapiContext:
          summary: EmailLog - Item.
          description: >
            Retrieves a item of EmailLog
        normalizationContext:
          groups:
            - 'identifier:read'
            - 'email_log:read'
            - 'time_trace:read'
